// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Nicht definiert",
	'msgOther': "Andere",
	
	// Table Presentation Messages
	
	'msgCount': "Zähler",
	'msgIcon': "Symbol",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Beim Öffnen der Detailanzeige für das Arbeitselement wurde ein Fehler festgestellt.\n  Diagrammparameter sind nicht definiert.",	
	'msgWorkItemQueryFailure': "Fehler bei Arbeitselementabfrage",
	'msgWorkItemQueryPermissionDenied': "Sie sind nicht berechtigt, diese Daten anzuzeigen.",
	'msgWorkItemAttributesFailure': "Die Arbeitselementattribute konnten nicht abgerufen werden.",
	'msgNoDrillInUndefParams': "[Informationen] Die Unterstützung für das Öffnen der Detailanzeigen für Arbeitselemente ist bei nicht definierten Parameterwerten nicht verfügbar.",
	'msgNoFilterValueForLabel': "Beim Öffnen der Detailanzeige für das Arbeitselement wurde ein Fehler festgestellt.\n Es gibt keinen internen Filterwert für die Bezeichnung '${0}'",
	'msgInvalidURLDetected': "Beim Öffnen der Detailanzeige für das Arbeitselement wurde ein Fehler festgestellt.\nEs wurde eine ungültige URL gefunden:\n${0}",
	'msgWorkItemDTOParseFailed': "DTO-Parsingfehler für Arbeitselementergebnisse",
	'msgChartParamGenFailure': "Fehler bei Diagrammparametergenerierung",
	'msgUnknownPresentationVal': "Nicht erkannter Darstellungswert: ${0}",
	'msgUnknownPresentation': "Unbekannte Darstellung",
	'msgPreferenceFailure': "Fehler beim Laden der Benutzervorgabe",
	'msgMissingParameter': "Keine Gruppierungsparameter definiert.",
	'msgMissingProjectArea': "Keine ID für Projektbereichselement definiert.",
	'msgWorkItemDTOProblem': "DTO-Parsingfehler für Arbeitselement",
	'msgNotValidObjectType': "Die Variable ist kein gültiger Objekttyp: ${0}",
	'msgVariableIsNull': "Die Variable ist null: ${0}",
	'msgVariableIsNotANumber': "Die Variable ist keine Zahl: ${0}",
	'msgVariableIsNotAString': "Die Variable ist keine Zeichenfolge: ${0}",
	'msgVariableIsZeroLength': "Die Variable hat die Länge 0: ${0}",
	'msgVariableIsNotAnArray': "Die Variable ist kein Array: ${0}",
	'msgPropertyDoesNotExist': "Die Eigenschaft ist nicht vorhanden: ${0}.${1}",
	'msgError': "[Fehler] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Es ist keine Arbeitselementabfrage definiert.",
	'msgWorkItemQueryNotExist': "Die Arbeitselementabfrage ist nicht vorhanden.",
	'msgNoWorkItemsFound': "Mit dieser Abfrage wurden keine Arbeitselemente gefunden.",
	'msgNoWorkItemsFoundGrouping': "Mit dieser Abfrage wurden keine Arbeitselemente gefunden, die Werte für den Gruppierungsparameter besitzen: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Abfrage auswählen]",
	'msgNoMetagroupsDefined': "Keine Gruppenfilter definiert",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Es ist keine Arbeitselementabfrage definiert. Bitte <0>wählen Sie eine Abfrage aus<\/0>.",
	'msgWorkItemQueryNotExistAction': "Die Arbeitselementabfrage ist nicht vorhanden. Bitte <0>wählen Sie eine neue Abfrage aus<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Geben Sie Filter an, um Ergebnisse unter angepassten Bezeichnungen zu gruppieren. Die Rangfolge der Filter wird durch die Reihenfolge festgelegt, in der sie angegeben werden.",
	'msgMetagroups': "Gruppenfilter",
	'msgLabel': "Bezeichnung",
	'msgPattern': "Filter",
	'msgAdd': "Hinzufügen",
	'msgRemove': "Entfernen",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Parameternamen auswählen",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Abbrechen",
		
	// General
	
	'msgLoading': "Ladevorgang läuft..."
	
})

