// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "正在載入...",
	'busyRunningSearch': "正在執行搜尋...",
	'busySavingQuery': "正在儲存 '${0}' 查詢",
	'buttonAdd': "新增",
	'buttonAddTeamArea': "新增團隊或專案區域...",
	'buttonAddUser': "新增使用者...",
	'buttonAscending': "升冪",
	'buttonCancel': "取消",
	'buttonAddColumn': "新增直欄...",
	'buttonDelete': "刪除",
	'buttonDescending': "降冪",
	'buttonDown': "下移",
	'buttonEdit': "編輯",
	'buttonEditTable': "大量編輯項目",
	'buttonEditDescription': "編輯說明",
	'buttonFalse': "False",
	'buttonOK': "確定",
	'buttonRemove': "移除",
	'buttonRun': "執行",
	'buttonSave': "儲存",
	'buttonStop': "停止",
	'buttonSaveCopy': "儲存副本",
	'buttonAddSortColumn': "新增排序直欄...",
	'buttonTrue': "True",
	'buttonUp': "上移",
	'confirmDeleteQuery': "將永久刪除查詢。您要繼續嗎？",
	'copyOfNamePattern': "${0} 的副本",
	'dialogTitleAddUsers': "新增使用者",
	'dialogTitleAddWorkItems': "新增工作項目",
	'dialogTitleSelectAttribute': "選取屬性",
	'dialogTitleSelectAttributes': "選取屬性",
	'dialogTitleSelectTeamArea': "選取團隊或專案區域",
	'confirmRunOperation' : "您確定要修改 ${0} 工作項目嗎？",
	'errorAttributeAlreadyAdded': "屬性已為可編輯。",
	'errorFetchingAttributes': "載入屬性失敗",
	'errorFetchingPresentation': "載入呈現方式失敗",
	'errorFetchingWidget': "載入小組件失敗",
	'errorFetchingSharedQueries': "提取共用的查詢時，發生錯誤",
	'errorInvalidParmValue': "'this.queryType' 值無效；有效值如下：'shared' 或 'myQueries'（請參閱 '${0}'）",
	'errorLoadingUsersFailed': "載入使用者失敗",
	'errorMissingRequiredParmParentController': "遺漏必要的參數 'this.parentController'",
	'errorMissingRequiredParmQueryType': "遺漏必要的參數 'this.queryType'",
	'errorNoDetailsAvailable': "沒有可用的詳細資料",
	'errorTerminatingStep': "錯誤：${0} | 詳細資料：${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "錯誤：${0}", // {error message}
 	'labelActions': "動作",
	'labelAscending': "（遞增）",
 	'labelAddCondition': "新增條件",
	'labelAddAttributeChange': "新增屬性變更",
	'labelAddAttributeCondition': "新增屬性條件",
	'labelAddOperatorConditionAND': "新增 AND 條件",
	'labelAddOperatorConditionOR': "新增 OR 條件",
	'labelAddUser': "新增使用者",
	'labelAddWorkItem': "新增工作項目",
	'labelAND': "AND",
	'labelAllMustMatch': "全部必須符合",
	'labelAllOpenWorkItems': "所有未解析的工作項目",
	'labelAllWorkItems': "所有工作項目",
	'labelOR': "OR",
	'labelAnyCanMatch': "可以符合任何項目",
	'labelClear': "清除",
	'labelClose': "關閉",
	'labelCreator': "建立者：",
	'labelCurrentDate': "現在",
	'labelDescending': "（遞減）",
	'labelEmptyDescription': "無說明",
	'labelEmptyOrderColumns': "預設排序順序",
	'labelEmptyResultColumns': "預設直欄",
	'labelEmptyTeamAreaSharing': "不共用",
	'labelEmptyUserSharing': "不共用",
	'labelIndividuallyShared': "個別共用",
	'labelItemsPerPage':  "每頁項目數",
	'labelMore': "尚有...",
	'labelName': "名稱：",
	'labelNext': "下一個",
	'labelNone': "無",
	'labelNoneSelected': "無", // no work items selected. 
	'labelNotSet': "未設定",
	'labelNoWorkItemsFound': "找不到工作項目。",
	'labelNoWorkItemsMatchFilter': "沒有工作項目符合現行過濾準則。",
	'labelNoResults': "沒有結果。請選取項目，並從作業標籤執行作業來顯示結果。",
	'labelPage1OfX':           "<b>${0}<\/b> 之 <b>1<\/b>", 	
	'labelPage1OfXWithActual': "<b>${0}<\/b> 之 <b>1<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${2}<\/b> 之 <b>${0}<\/b>-<b>${1}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${2}<\/b> 之 <b>${0}<\/b>-<b>${1}<\/b> (${3})",
	'labelPredefined': "預先定義",
	'labelPrevious': "上一個",
	'labelPriority': "優先順序",
	'labelRun': "執行...",
	'labelSearchToSeeMore': "（進行搜尋，多查看 ${0} 個）",
	'labelSearchAllOpenWorkItems': "搜尋所有未解決的工作項目",
	'labelSearchAllWorkItems': "搜尋所有工作項目",
	'labelSeverity': "嚴重性",
	'labelShowAll':  "顯示全部",
	'labelToday': "今天",
	'labelTomorrow': "明天",
	'labelTypeFilterText':  "輸入過濾文字",
	'labelWorkItemType': "工作項目類型",
	'labelWorkItem': "${0}：${1}",
	'labelYesterday': "昨天",
	'labelMoreLinks': "尚有 ${0} 個鏈結...",
	'msgDurationValidation': "使用縮寫時間單位格式，如：'2h' 或 '1d'",
	'optionDaysAgo': "天前",
	'optionDaysFromNow': "天（距現在）",
	'optionHoursAgo': "小時前",
	'optionHoursFromNow': "小時（距現在）",
	'optionMonthsAgo': "個月前",
	'optionMonthsFromNow': "個月（距現在）",
	'optionYearsAgo': "年前",
	'optionYearsFromNow': "年（距現在）",
	'promptOperationCompleteRefresh': "作業完成。查詢表尚未顯示變更。如果重新整理，將會清除選項。您要重新整理查詢嗎？",
	'sectionTitleBulkOperationsNoneSelected': "編輯多個工作項目（未選取任何工作項目）",
	'sectionTitleBulkOperationsOneSelected': "編輯多個工作項目（已選取 1 個工作項目）",
	'sectionTitleBulkOperations': "編輯多個工作項目（已選取 ${0} 個工作項目）",
	'sectionTitleBulkOperationsGeneric': "編輯多個工作項目",
	'sectionTitleBulkOperationInProgress': "執行中... ${0}",
	'sectionTitleDescription': "說明",
	'sectionTitleDetails': "詳細資料",
	'sectionTitleWorkItemQuery': "工作項目查詢",
	'sectionTitleResultColumns': "結果直欄",
	'sectionTitleSortOrder': "排序",
	'sectionTitleTeamAreaSharing': "團隊與專案區域共用",
	'sectionTitleUserSharing': "使用者共用",
	'tabTitleConditions': "條件",
	'tabTitleDetails': "詳細資料",
	'titleExportCSV': "下載成試算表 (.csv)",
	'tabTitleResultLayout': "結果佈置",

	'titleAddOperation':  "這個屬性的新增作業",
	'titleShowHideBulkOperations': "編輯多個工作項目",
	'titleSortingIsDisabled': "關閉作業編輯器以啟用排序",
	'titleDelete': "刪除",
	'titleEditCurrentQuery': "編輯現行查詢",
	'titleEnterNumber': "請輸入一個數字。<br\/>多個數字可以用逗點區隔。",
	'titleNewQuery':  "新建查詢",
	'titleOrderResultsBy': "重新整理並依 '${0}' (${1}) 排序結果",
	'titleReRunQuery':  "重新執行查詢",
	'titleSearch':  "搜尋",
	'titleSelectDeselectAll': "全選/取消全選",
	'titleViewFullReport': "以可列印格式檢視完整結果集"
})	